/* You can add global styles to this file, and also import other style files */

@import "~@fortawesome/fontawesome-free/css/all.css";

body {
  background-color: #1f1f1f;
  color: ivory;
}

h1 {
  font-weight: normal;
}

em {
  color: coral;
}

pre {
  color: ivory;
}


.codeExample {
  background-color: #575757;
  border: solid 1px antiquewhite;
}


.box {
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
}

.spacer {
  height: 50px;
}


